Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518954 - [RFE] Disable toast notifications by role in SUI
Summary: [RFE] Disable toast notifications by role in SUI
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: cfme-future
Assignee: Ohad Levy
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 21:14 UTC by Shveta
Modified: 2019-01-24 06:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-24 06:45:47 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shveta 2017-11-29 21:14:49 UTC
Description of problem: Can this be done for 5.8 too ??
Reference - https://bugzilla.redhat.com/show_bug.cgi?id=1496233

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. In Ops UI , pop up notifications can be turned OFF by disabling the Websocket role.
2. It will be great to have such a feature in SUI too
3.


Actual results:


Expected results:


Additional info:

Comment 2 Chris Kacerguis 2017-11-29 21:34:15 UTC
Loic - Thoughts?  I know there was some discussion around this change for 5.9

Comment 3 Loic Avenel 2017-12-18 14:28:02 UTC
(In reply to Chris Kacerguis from comment #2)
> Loic - Thoughts?  I know there was some discussion around this change for 5.9

It should be available as some user may be read only user..


Note You need to log in before you can comment on or make changes to this bug.